{
    "loadStart":-1,
	"mongodbServers": "192.168.3.207:27082",
    "mongodbPoolSize": 10,
    "mongodbName": "cesuo",
    "extractColl": "key1_biddingall",
    "projectColl": "projectset_zjk",
    "jkmail": {
        "to": "zhangjinkun@topnet.net.cn",
        "api": "http://10.171.112.160:19281/_send/_mail"
    },
    "udpport": ":1482",
    "nextNode": [
        {
            "addr": "172.17.145.163",
            "port": 1483,
            "memo": "创建项目索引new"
        }
    ]
}